In principle, the Password Safe WebClient can be installed on all current web servers. For this purpose, a corresponding SSL certificate is required for the https connection. The WebClient should ideally have the same version as the Password Safe server.

Supported web servers

The Password Safe WebClient has been successfully tested on the following systems:

IIS

  • from Version 7
  • URL Rewrite module
  • Application Request Routing module

Apache

  • from Version 2.4
  • mod_rewrite module
  • mod_proxy module
  • mod_ssl module
  • mod_proxy_http module

nginx

  • From Version 1.13

Was this helpful?

Yes No
You indicated this topic was not helpful to you ...
Could you please leave a comment telling us why? Thank you!
Thanks for your feedback.